<main class="livemap-grid">

  <div class="livemap load-info">
    <app-current-info></app-current-info>
  </div>

  <div class="livemap map">
    <app-map-info (countryName)="countryName($event)"></app-map-info>
  </div>

  <div class="livemap user-info">
    <app-user-info></app-user-info>
  </div>

  <div class="livemap sessions">
    <app-session-info></app-session-info>
  </div>

  <div class="livemap issue-info">
    <app-issue-info></app-issue-info>
  </div>

  <div class="livemap top-countries">
    <app-top-country-info></app-top-country-info>
  </div>

  <div class="livemap top-platforms">
    <app-top-platform-info></app-top-platform-info>
  </div>

  <div class="livemap browsers">
    <app-top-browser></app-top-browser>
  </div>

</main>
<router-outlet></router-outlet>
